<javaview-models>
<date>Tue Oct 4 02:30:04 2005</date>
<author>Konrad Polthier</author>
<directories>
</directories>
<models>
<model>Octahedron_noisy_512.jvx</model>
<model>Ring_noisy.jvx</model>
</models>
</javaview-models>
